#okoli {
	background-image: url('pozadi.gif');
	background-repeat: repeat;
}

#stranka {
	font-family: arial, helvetica, sans-serif;
	width: 1200px;
	margin: 0px auto;
	position: relative;
	padding: 0px 5px 0px 45px;
}

#hlavicka {
  background: url(hlavicka.gif) 0 0 no-repeat;
  height: 120px;
	width: auto;
	position: relative;
}

#hlavicka h1{
	position: absolute;
	top: 50px;
	left: 300px;
	margin: 0px;
	font-size: 200%;
  text-align: center;
}

#hlavicka h1 a:link {
	text-decoration: none;
	color: black;
}

#hlavicka h1 a:visited {
	text-decoration: none;
	color: black;
}

#paticka {
	position: relative;
	background-color: #E9F4F9;
	margin: 5px 0px 5px 0px;
	padding: 5px 20px 5px 20px;
	width: 1150px;
	height: 20px;
	font-weight: bold; 
	font-size: 80%;
	text-align: center;
}

hr.cistic{
  clear: both;
  height: 1px;
  border: none;
	margin: 0px;
  visibility: hidden;
}

#telo {
	position: relative;
  background-color: #E9F4F9;
	margin: 5px 0px 5px 0px;
	padding: 5px 20px 20px 20px;
	width: 1150px;
	min-height: 300px;
  font-size: 90%;
	font-family: arial, helvetica, sans-serif;
}

#filtr {
  position: relative;
	float: right;
  clear: right;
	margin: 10px 5px 10px 5px;
	width: 350px;
}

#filtr th {
	padding: 5px;
	background-color: #9CBABD;
}

#filtr td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#info {
	position: absolute;
  right: 5px;
  top: 400px;
	width: 350px;
	margin: 10px 10px 10px 10px;
}

#info th {
	padding: 5px;
	background-color: #9CBABD;
}

#info td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

.kalendar_center {
	margin: 0px auto;
  border: 0px;
  padding: 0px 0px 5px 0px;
}

#kalendar {
  position: relative;
	float: right;
  clear: right;
	width: 210px;
  margin: 10px 0px 10px 0px;
}

#kalendar td {
	text-align: center;
	width: 20px;
	padding: 1px 2px 1px 2px;
	border: 1px solid #9CBABD;
}

.mesic{
	background-color: #CDDFE1;
}

.dnesek{
	font-weight: bold;
	font-size: 105%;
  font-style: italic;
}

.svatek{
	background-color: #66E275;
}

.vikend{
	background-color: #A2C7DA;
}

.zavod{
	background-color: #FFBF80;
	cursor: pointer;
}

.zavod:hover {
	background-color: #FF6400;
}

.zavod a:link {
	text-decoration: none;
	color: black;
}

.zavod a:visited {
	color: black;
}

H2 {
	color: navy;
	text-align: left;
  border-bottom: 1px solid navy;
	letter-spacing: 1px;
	margin-bottom: 5px;
}

H2 img {
	vertical-align: middle;
	border: 0px;
}

#statistika_tabulka {
  position: relative;
  float: left;
  margin: 10px 10px 0px 0px;
  background-color: #CDDFE1;
  max-width: 770px;
}

#statistika_tabulka th {
	padding: 5px;
	background-color: #9CBABD;
}

#statistika_tabulka td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#statistika_tabulka img {
	vertical-align: middle;
	border: 0px;
}

.statistika_tabulka_radky:hover {
  background-color: #DDEFF1;
}

.sloupec_vpravo {
	text-align: right;
}

.sloupec_stred {
	text-align: center;
}

.sloupec_vlevo {
	text-align: left;
}

.sloupec_male	{
	font-size: 70%;
}

.sloupec_mensi {
	font-size: 80%;
}

.sloupec_tucne {
	font-weight: bold;
	font-size: 105%;
}

.sloupec_blok {
  text-align: justify;
}

.sloupec_supertucne {
	font-weight: bold;
	font-size: 120%;
  color: rgb(153,0,0);
}

.sloupec_supersupertucne {
	font-weight: bold;
	font-size: 250%;
  color: rgb(153,0,0);
}

.sloupec_podbarvene_tucne {
	background-color: #9CBABD;
	font-weight: bold;
	font-size: 110%;
}

/* Begin CSS Drop Down Menu */
#menu	{
	position: absolute;
	top: 93px;
	left: 252px;
	font-size: 90%;
	font-family: arial, helvetica, sans-serif;
	margin:0px;
}
		
#menu a	{
	text-align: center;
	display: block;
	border: 1px solid #555;
	white-space: nowrap;
	margin: 0;
	padding: 0.2em;
}
	
	/* menu at rest */
#menu a, #menu a:visited	{
	color: white;
	background-color: #3E97D1;
	text-decoration: none;
	*-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 3px 3px 2px #ccc;
	-webkit-box-shadow: 3px 3px 2px #ccc;
	box-shadow: 3px 3px 2px #ccc;
}
	
	/* menu at mouse-over  */
#menu a:hover	{
	color: white;
	background-color: #7CBAE1;
}	

#menu ul {
	position: relative;
  list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 84px;	/* width of all menu boxes */
}

#menu li {
	position: relative;
  min-height: 1px; 	/* Sophie Dennis contribution for IE7 */
  vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
}

#menu ul ul	{
	position: absolute;
	z-index: 500;
	top: auto;
	display: none;
	padding: 1em;
	margin: -1em 0 0 -1em;
}

div#menu li:hover	{
	cursor: pointer;
	z-index: 100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display: block; width: 215px;}

/* End CSS Drop Down Menu */

.galerie {
  position: static;
  margin: 10px 0px 10px 0px;
  cursor: pointer;
  width: 1140px;
  background-color: #CDDFE1;   
}

.galerie:hover {
	background-color: #DDEFF1;
}

.galerie th {
	border-bottom: solid #9CBABD 2px;
	text-align: left;
}

.galerie_nahled img {
	height: 50px;
	padding: 2px 5px 2px 5px;
	vertical-align: middle;
	border: 0px;
}

.normal {
	font-weight: normal;
}

.sloupec_info {
	text-align: left;
	width: 130px;
}

.galerie_m {
 	position: relative;
	float: left;
	width: 210px;
	background-color: #CDDFE1;
	border: 3px double #9CBABD;
	margin: 7px 7px 7px 7px;
	border-radius: 5px;
 -moz-border-radius: 5px;
	text-align: center;
}

.galerie_m_dat {
	font-size: 70%;
	text-align: left;
	height: 8px;
	width: 160px;
  padding: 2px 0px 10px 10px;
}

.galerie_m_dat img{
  padding: 0px 0px 0px 3px;
  vertical-align: middle;
}

.galerie_m_img {
  height: 160px;
}

.galerie_m_img img {
  padding: 5px 0px 0px 0px;
  max-width: 180px;
	max-height: 140px;
  border: 0px;
}

.galerie_m_img :hover {
	cursor: pointer;
}

.galerie_m_kom {
	border-style: dashed;
  border-style: solid #9CBABD;
  border-width: 1px 0px 0px 0px;
  padding: 7px 5px 0px 5px;
  font-size: 80%;
	text-align: center;
  font-weight: bold;
	height: 65px;
}

.galerie_soubory {
	 background-color: #CDDFE1;   
}

.galerie_soubory th {
  padding: 3px 3px 3px 5px;
  border: 1px solid #9CBABD;
  border-bottom: 3px solid #9CBABD;
}

.galerie_soubory td {
	text-align: left;
  padding: 3px 3px 3px 5px;
  border: 1px solid #9CBABD;
}

.prakapitoly {
	font-size: 14pt;
  font-weight: bold;
}

.prakapitoly_odsad {
	position: relative;
	left: 30px;
  font-size: 14pt;
  font-weight: bold;
}

.pracislovani {
	position: absolute;
	left: 20px;	
	font-weight: bold;
}

.pratext {
	position: relative;
	left: 90px;
	width: 1050px;
}

.praodsad {
	position: relative;
	left: 90px;	
}

abbr {cursor:help}

.vytvorodkaz img{
  position: absolute;
  left: -50px;
  width: 50px;
  border: 0px;
  cursor: pointer;
}

#download_tabulka {
  position: relative;
  margin: 10px auto;
  background-color: #CDDFE1;
  max-width: 1140px;
}

#download_tabulka th {
	padding: 5px;
	background-color: #9CBABD;
}

#download_tabulka td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#download_tabulka img {
	vertical-align: middle;
	padding: 0px 0px 0px 2px;
}

.download_tabulka_radky:hover {
	background-color: #DDEFF1;
}

.tabulka_chybi {
	position: relative;
  float: left;
  clear: left;
  width: 500px;
  margin: 10px 0px 0px 0px;
	font-weight: bold;
}

#zavody_tabulka_obal {
  position: relative;
  float: left;
  margin: 0px;
  border: 0px;
}

.zavody_tabulka {
	position: relative;
  float: left;
  clear: left;
  max-width: 925px;
  margin: 10px 0px 0px 0px;
  background-color: #CDDFE1;
}

.zavody_tabulka_soupnuti {
  position: relative;
  float: left;
	width: 910px;
  margin: 10px 0px 0px 15px;
  background-color: #CDDFE1;
}

.zavody_tabulka_soupnuti th {
	padding: 3px;
	background-color: #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.zavody_tabulka td {
	padding: 3px;
	border: 1px solid #9CBABD;
	border-radius: 5px;
	 -moz-border-radius: 5px;
}

.zavody_tabulka img {
	vertical-align: middle;
	padding: 0px 0px 0px 2px;
}

.zavody_zvyrazni:hover {
	background-color: #DDEFF1;
}

.zavody_zvyrazni a:link {
	text-decoration: none;
}

th.t_poradi {
	width: 53px;
}

th.t_nazev {
	width: 302px;
}

th.t_termin {
	width: 152px;
}

th.t_misto {
	width: 97px;
}

th.t_obsazenost {
	width: 92px;
}

th.t_poradatel {
	width: 82px;
}

th.t_oblast {
	width: 67px;
}

td.t_poradi {
	width: 53px;
	text-align: center;
}

td.t_nazev {
	width: 300px;
	font-weight: bold; 
}

td.t_datumod {
	width: 100px;
	font-weight: bold; 
}

td.t_datumdo {
	width: 100px;
}

td.t_dni {
	width: 40px;
	text-align: center;
}

td.t_misto {
	width: 95px;
	text-align: center;
}

td.t_obsazenost {
	width: 90px;
	font-size: 110%;	
	text-align: center;
}

td.t_poradatel {
	width: 80px;
	text-align: center;
}

td.t_oblast {
	width: 65px;
	text-align: center;
}

td.t_informace {
  max-width: 890px;
	background-color: #E9F4F9;
}

#zavody_filtr {
	position: relative;	
  float: right;
  clear: right;
  width: 215px;
	margin: 10px 0px 10px 0px;
}

#zavody_filtr th {
	padding: 5px;
	background-color: #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#zavody_filtr td {
	padding: 3px;
	border: 1px solid #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#prihlaseni_tabulka {
  position: relative;
  float: left;
  margin: 10px 10px 10px 0px;
  background-color: #CDDFE1;
  width: 910px;
}

#prihlaseni_tabulka th {
	padding: 5px;
	background-color: #9CBABD;
}

#prihlaseni_tabulka td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#prihlaseni_tabulka img {
	vertical-align: middle;
}

.prihlaseni_tabulka_radky:hover {
	background-color: #DDEFF1;
}

.prihlaseni_tabulka_radky img {
	border: 0px;
}

#prihlaseni_tabulka_neprisel {
  position: relative;
  float: left;
  margin: 10px 10px 10px 0px;
  background-color: #CDDFE1;
  width: 600px;
}

#prihlaseni_tabulka_neprisel th {
	padding: 5px;
	background-color: #9CBABD;
}

#prihlaseni_tabulka_neprisel td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#prihlaseni_tabulka_neprisel img {
	vertical-align: middle;
}

.prihlaseni_tabulka_neprisel_radky:hover {
	background-color: #DDEFF1;
}

.prihlaseni_tabulka_neprisel_radky img {
	border: 0px;
}

#prihlaseni_tabulka_zadost {
  position: relative;
  float: left;
  margin: 10px 10px 10px 0px;
  background-color: #CDDFE1;
  width: 600px;
}

#prihlaseni_tabulka_zadost th {
	padding: 5px;
	background-color: #9CBABD;
}

#prihlaseni_tabulka_zadost td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#prihlaseni_tabulka_zadost img {
	vertical-align: middle;
}

.prihlaseni_tabulka_zadost_radky:hover {
	background-color: #DDEFF1;
}

.prihlaseni_tabulka_zadost_radky img {
	border: 0px;
}

#prihlaseni_tabulka_zmeny {
  position: relative;
  float: left;
  margin: 10px 10px 10px 0px;
  background-color: #CDDFE1;
  width: 600px;
}

#prihlaseni_tabulka_zmeny th {
	padding: 5px;
	background-color: #9CBABD;
}

#prihlaseni_tabulka_zmeny td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

.prihlaseni_tabulka_zmeny_radky:hover {
	background-color: #DDEFF1;
}

.prihlaseni_tabulka_nadpis {
  position: relative;
  float: left;
  width: 600px;
}

th.p_poznamka {
	max-width: 200px;
}

#tabulka_propozice {
	position: relative;
  float: left;
  margin: 10px 10px 10px 0px;
  max-width: 900px;
}

#tabulka_propozice th {
	text-align: left;
	vertical-align: top; 
	padding: 3px 10px 0px 0px;
}

#tabulka_propozice td {
	padding: 3px;
}

#tabulka_propozice img {
	vertical-align: middle;
	padding: 0px 0px 3px 3px;
}

#roky_tabulka {
	 border-bottom: 2px solid #9CBABD;
   //max-width: 925px;
}

#roky_tabulka a	{
 text-decoration: none;
}

.roky_zvoleny {
	text-align: center;
	padding: 0px 5px 0px 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #CDDFE1;
  max-width: 80px;
}

.roky_ostatni {
	text-align: center;
	padding: 0px 5px 0px 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
  max-width: 80px;
}

.roky_ostatni:hover {
	background-color: #DDEFF1;
}

.roky_ostatni a:link {
	text-decoration: none;
	color: black;
}

.roky_ostatni a:visited {
	color: black;
}

.roky_zvoleny:hover {
	background-color: #DDEFF1;
}

.roky_zvoleny a:link {
	text-decoration: none;
	color: black;
}

.roky_zvoleny a:visited {
	color: black;
}

.podekovani {
  background-color: #FFFFFF;   
}

.podekovani td {
	text-align: center;
}

.podekovani img {
	padding: 2px 2px 2px 2px;
	vertical-align: middle;
	border: 0px;
}

.video {
  position: relative;
	float: left;
	width: 350px;
	background-color: #CDDFE1;
	border: 3px double #9CBABD;
	margin: 8px 8px 8px 8px;
	border-radius: 5px;
 -moz-border-radius: 5px;
	text-align: center;
	cursor: pointer;
}

.video img {
  max-width: 280px;
	max-height: 240px;
  border: 0px;
}

.video :hover {
	background-color: #DDEFF1;
}

.video_img {
	height: 240px;
}

.video_kom {
	font-size: 110%;
	text-align: center;
	height: 65px;
}

/* player container */
div.player {
  position: relative;
  float: left;
	cursor: pointer;
	text-align: center;
}

/* info area */
div.player div.info {
	height: 60px;
	background: #000 url(gradient.png) repeat-x;
	opacity: 0.7;
	color: #fff;
	text-align: left;
	padding: 5px 5px;	
	font-family: "bitstream vera sans","trebuchet ms";
	font-size: 16px;
	border-top: 1px solid #ccc;
}

/* duration data inside info area */
div.player div.info span {
	color: #99FF99;
	display: block;
	font-weight: bold;
}

.pomucky {
  position: relative;
  margin: 10px;
  background-color: #CDDFE1;
  max-width: 1140px;
}

.pomucky th {
	font-size: 110%;
	padding: 5px;
	background-color: #9CBABD;
}

.pomucky td {
  padding: 3px;
	border: 1px solid #9CBABD;
}

.pomucky img {
	vertical-align: middle;
	padding: 3px;
}

.pomucky_odkaz:hover {
	background-color: #DDEFF1;
}

.vybaveni {
	text-align: left;
}

.vybaveni_obr {
	background-color: #DDEFF1;
	padding: 3px; 
}

.vybaveni td{
  padding: 10px;
}

#oblasti_mapa img{
	width: 707px;
	height: 407px;
	padding: 3px;
  border: 0px;
}

#oblasti_mapa td {
	vertical-align: top;  
  padding: 3px; 
  font-weight: bold; 
}

#oblasti_mapa th {
  text-align: left;
  height: 30px;
	vertical-align: top;
  padding: 3px 10px 3px 3px; 
  font-weight: normal;
}

#oblasti_mapa div{
  text-align: center;
  font-size: 70%;
}

.odkazy_rozhodci {
	margin: 0px auto;
	position: relative;
	padding: 10px;
}

.odkazy_rozhodci td{
 padding: 15px 5px 15px 5px;
}

.odkazy_v_t {
  font-weight: bold;
}

.odkazy_v_nahled{
  position: relative;
  float: left;
	text-align: left;
	margin: 5px;
	margin-right: 15px;
	border: solid 1px navy;
}

.kontakt_verejnost {
	margin: 0px auto;
	background-color: #CDDFE1;
	max-width: 700px;
}

.kontakt_verejnost td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

.kontakt_verejnost th {
	text-align: left;
	padding: 5px;
	background-color: #9CBABD;
  min-width: 130px;
}

.kontakt_email {
	padding: 30px;
	margin: 0px auto;
	text-align: center;
	width: 700px;
}

#podrobne_tabulka {
	margin: 10px auto;
	background-color: #CDDFE1;
	max-width: 1100px;
}

#podrobne_tabulka th {
	padding: 5px;
	background-color: #9CBABD;
}

#podrobne_tabulka td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#podrobne_tabulka img {
	vertical-align: middle;
}

.p_tabulka_oddeleni {
  border-bottom: 5px rgb(51,153,204) solid;
}

#podrobne_dochazka {
	margin: 5px 10px 20px 20px;
	background-color: #CDDFE1;
	max-width: 770px;
}

#podrobne_dochazka th {
	padding: 5px;
	background-color: #9CBABD;
}

#podrobne_dochazka td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

.zvyrazni:hover {
	background-color: #DDEFF1;
}

#podrobne_dochazka img {
	vertical-align: middle;
}

#podrobne_funkce {
	margin: 5px 10px 20px 10px;
	background-color: #CDDFE1;
	max-width: 550px;
}

#podrobne_funkce th {
	padding: 5px;
	background-color: #9CBABD;
}

#podrobne_funkce td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

.podrobne_pouze_nahoru {
	vertical-align: top; 
}

.podrobne_nahoru {
	vertical-align: top; 
	padding: 0px 0px 0px 20px;
}

#aktuality {
	margin: 10px auto;
	background-color: #FFFFFF;
	width: 1150px;
}

#aktuality th {
	padding: 5px;
	background-color: #CDDFE1;
}

#aktuality td {
	padding: 3px;
}

.aktuality_vlevo {
	text-align: center;
	width: 40px;
}

.aktuality_stred {
	text-align: left;
	width: 730px;
}

.aktuality_vpravo {
	text-align: center;
	width: 150px;
}

.aktuality_vpravo_z {
	color: rgb(204,0,0);
  text-align: center;
	width: 150px;
}

#aktuality_stranky {
  position: relative;
	float: right;
	margin: 0px 0px 0px 5px;
	width: 250px;
	text-align: center;
}

#aktuality_stranky td {
}

#aktuality_stranky img {
	vertical-align: middle;
	border: 0px;
}

.aktuality_pocet {
	min-width: 55px;
	text-align: center;
	font-weight: bold; 
	font-size: 120%;
}

#index_info {
	position: relative;
	float: right;
  clear: right;
  margin: 5px 0px 0px 0px;
	width: 215px;
}

.index_aktuality_obal {
	position: relative;
	float:left;
  clear:left;
}

.index_aktuality {
	position: relative;
	margin: 20px 10px 10px 0px;
	width: 915px;
  max-width: 915px;
}

.index_aktuality th {
	padding: 5px;
	background-color: #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.index_aktuality td {
	padding: 3px;
	border: 1px solid #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.index_zavody {
	position: relative;
  float: left;
  clear: left;
	margin: 5px 10px 0px 0px;
	width: 915px;
}

.index_zavody th {
	padding: 5px;
	background-color: #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.index_zavody td {
	padding: 3px;
	border: 1px solid #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.index_podbarvy {
background-color: #DDEFF1;
}

.index_zavody a:link {
	text-decoration: none;
}

.index_aktuality_info {
	position: relative;
  float: left;
	margin: 5px 10px 0px 0px;
	width: 915px;
  border-bottom: 3px solid #9CBABD;
}

.index_aktuality_info th {
	padding: 5px;
  text-align: left;
	font-weight: bold; 
	font-size: 130%;
}

.index_aktuality_info td {
	padding: 3px;
  text-align: center;
  width: 150px;
  border-radius: 5px;
	-moz-border-radius: 5px;
}

.index_aktuality_info a:link {
	text-decoration: none;
  font-weight: bold; 
	color: black;
}

.index_aktuality_info a:visited {
	text-decoration: none;
  font-weight: bold; 
	color: black;
}

.index_aktuality_info span {
  font-size: 60%;
}

.index_aktuality_info td:hover {
	background-color: #9CBABD;
}

#login_menu {
  position: absolute;
	top: -70px;
	right: 10px;
	margin: 0px;
  width: 225px;
}

#login_menu td {
  padding: 0px;
	font-size: 80%;
}

#login_menu th {
	padding: 3px;
	font-size: 80%;
  text-align: center;
}

#login_menu_sub {
	vertical-align: super;
	border: 0px;
}

#login_menu a:link {
	text-decoration: none;
	color: black;
}

#login_menu a:visited {
	text-decoration: none;
	color: black;
}

#login_menu a:hover {
	text-decoration: underline;
}

#login_menu_bar_oramuj {
  border-right: 2px solid #3E97D1;
  border-left: 2px solid #3E97D1;
}

#login_menu_bar_oramuj img{
	vertical-align: middle;
  text-align: left;
	padding: 1px;
}

#login_menu_cas {
  width: 140px;
}

#login_menu_akce {
  text-align: right;
	font-weight: bold;  
}

#statistika_rozhodcich {
  position: relative;
  float: left;
  margin: 10px 0px 0px 0px;
  background-color: #CDDFE1;
  max-width: 760px;
}

#statistika_rozhodcich th {
	padding: 5px;
	background-color: #9CBABD;
}

#statistika_rozhodcich td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#statistika_rozhodcich img {
	vertical-align: middle;
	border: 0px;
	padding: 2px 0px 2px 0px;
}

.statistika_rozhodcich_radky:hover {
	background-color: #DDEFF1;
}

.statistika_rozhodcich_radky_klub {
	width: 270px;
}

#statistika_rozhodcich_info {
  position: relative;
  float: right;
  clear: right;
  width: 350px;
  margin: 10px 5px 10px 5px;
}

#statistika_rozhodcich_info th {
	background-color: #9CBABD;
  padding: 3px;
}

#statistika_rozhodcich_info td {
	padding: 3px;                               
	border: 1px solid #9CBABD;
}

#statistika_rozhodcich_info img {
	vertical-align: middle;
	border: 0px;
	padding: 2px 0px 2px 10px;
}

.ul_volba {
	font-size: 110%;
	font-weight: bold;
	width: 300px;
}

.ul_volba li:hover {
	cursor: pointer;
	background-color: #DDEFF1;
	border-radius: 5px;
  -moz-border-radius: 5px;
}

.ul_volba li a:link {
	text-decoration: none;
	color: black;
}

.ul_volba li a:visited {
	color: black;
}

.zapis_tabulka {
	position: relative;
  float: left;
  clear: left;
  width: 920px;
  margin: 10px 0px 0px 0px;
  background-color: #DDEFF1;
}

.zapis_tabulka th {
	padding: 3px;
	background-color: #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.zapis_tabulka td {
	padding: 3px;
	border: 1px solid #9CBABD;
	border-radius: 5px;
	 -moz-border-radius: 5px;
}

.zapis_tabulka img {
	vertical-align: middle;
	padding: 0px 0px 0px 2px;
}

.zapis_tabulka_zavod:hover {
  background-color: #CDDFE1;
}

.zapis_tabulka_zavod_img:hover {
	cursor: pointer;
  border: none;
}

.zapis_tabulka_zavod_stav {
  width: 70px;
  background-color: rgb(255,204,102);
  font-weight: bold;
  text-align: center;
}

.zapis_tabulka a:link {
	text-decoration: none;
}


.zapis_tabulka_funkce {
	background-color: #9CBABD;
}

#zapis_filtr {
	position: relative;	
  float: right;
  clear: right;
  width: 215px;
	margin: 10px 0px 10px 0px;
}

#zapis_filtr th {
	padding: 5px;
	background-color: #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#zapis_filtr td {
	padding: 3px;
	border: 1px solid #9CBABD;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

#hromadny_zavod {
  position: relative;
  float: left;
  margin: 10px 0px 0px 0px;
  background-color: #CDDFE1;
  width: 600px;
}

#hromadny_zavod th {
	padding: 5px;
	background-color: #9CBABD;
}

#hromadny_zavod td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#hromadny_zavod img {
	vertical-align: middle;
	border: 0px;
}

.hromadny_zavod_radky:hover {
  background-color: #DDEFF1;
}

#hromadny_zavod_email {
  position: relative;
  float: right;
  margin: 10px 0px 10px 0px;
  background-color: #CDDFE1;
  width: 500px;
}

#hromadny_zavod_email th {
	padding: 5px;
  text-align: left;
	background-color: #9CBABD;
}

#hromadny_zavod_email td {
	padding: 3px;
	border: 1px solid #9CBABD;
}
 
#pridat_aktuality {
  position: relative;
  margin: 30px auto;
  width: 905px;
  height: 400px;
}

#pridat_zavod {
  position: relative;
  margin: 30px auto;
  background-color: #CDDFE1;
  width: 800px;
}

#pridat_zavod th {
	padding: 5px;
  text-align: left;
	background-color: #9CBABD;
}

#pridat_zavod td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#pridat_zavod img {
	vertical-align: middle;
  padding: 0px 0px 0px 5px;
}

#pridat_galerie {
  position: relative;
  margin: 30px auto;
  background-color: #CDDFE1;
  width: 800px;
}

#pridat_galerie th {
	padding: 5px;
  text-align: left;
	background-color: #9CBABD;
}

#pridat_galerie td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#pridat_miniatury {
  position: relative;
  margin: 30px auto;
  background-color: #CDDFE1;
  width: 800px;
}

#pridat_miniatury th {
	padding: 5px;
  text-align: left;
	background-color: #9CBABD;
}

#pridat_miniatury td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#pridat_download {
  position: relative;
  margin: 30px auto;
  background-color: #CDDFE1;
  width: 800px;
}

#pridat_download th {
	padding: 5px;
  text-align: left;
	background-color: #9CBABD;
}

#pridat_download td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#hromadny_email {
  position: relative;
  float: left;
  margin: 10px 10px 0px 0px;
  background-color: #CDDFE1;
  width: 600px;
}

#hromadny_email th {
	padding: 5px;
	background-color: #9CBABD;
}

#hromadny_email td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#hromadny_email img {
	vertical-align: middle;
	border: 0px;
}

.hromadny_email_radky:hover {
  background-color: #DDEFF1;
}

#hromadny_email_email {
  position: relative;
  float: right;
  margin: 10px 0px 0px 0px;
  background-color: #CDDFE1;
  width: 500px;
}

#hromadny_email_email th {
	padding: 5px;
  text-align: left;
	background-color: #9CBABD;
}

#hromadny_email_email td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#login_prihlaseni {
  position: relative;
  margin: 30px auto;
  background-color: #CDDFE1;
}

#login_prihlaseni th {
	padding: 5px;
	background-color: #9CBABD;
}

#login_prihlaseni td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#volba_test {
  position: relative;
  float: right;
  margin: 10px 10px 0px 0px;
  background-color: #F1FFFF;
}

#volba_test th {
	padding: 3px;
}

#volba_test td {
	padding: 3px;
}

.napoveda {
  position: relative;
  margin: 50px auto;
  font-weight: bold; 
	font-size: 120%;
	text-align: center;
  width: 800px;
}

.prihlaseni_tabulka_rozhodci {
  position: relative;
  margin: 5px 5px 5px 3px;
  background-color: #CDDFE1;
}

.prihlaseni_tabulka_rozhodci th {
	padding: 2px 5px 2px 5px;
	background-color: #9CBABD;
}

.prihlaseni_tabulka_rozhodci td {
	padding: 2px 4px 2px 4px;
	border: 1px solid #9CBABD;
}

.prihlaseni_tabulka_rozhodci img {
	vertical-align: middle;
	border: 0px;
}

.prihlaseni_tabulka_obal_barva {
  margin: 0;
  border-left: 2px dotted rgb(51,0,255);
  padding: 5px 0px 5px 3px;
}

.prihlaseni_tabulka_obal_barva table:hover {
	background-color: rgb(102,204,255);
  cursor: pointer;
}

.prihlaseni_tabulka_obal {
  margin: 0;
  padding: 2px 0px 2px 0px;
}

.prihlaseni_tabulka_obal table:hover {
	background-color: rgb(102,204,255);
  cursor: pointer;
}

.prihlaseni_tabulka_funkce {
  width: 660px;
}

.prihlaseni_jmeno {
	width: 90px;
}

.prihlaseni_prijmeni {
	width: 120px;
}

.prihlaseni_klub {
	width: 60px;
}

.prihlaseni_trida {
	width: 40px;
}

.prihlaseni_info {
	width: 40px;
}

.prihlaseni_funkce {
	width: 215px;
  text-align: left;
}

#prihlaseni_tabulka_rozhodci_vlevo {
  position: fixed;
  top: 210px;
  width: 440px;
  height: 400px;
  overflow-y: auto;
  overflow: -moz-scrollbars-vertical;
}

#prihlaseni_tabulka_rozhodci_vpravo {
  width: 670px;
  position: relative;
	float: right;
  margin: 0px 10px 0px 0px;
}

.kontrola_dat {
 	font-weight: bold; 
	font-size: 100%;    
  color: red;
  text-decoration: blink;
}

#bublina {
	position: absolute;
	display: none;
  z-index: 100;
	background-color: white;
}

#ajax_podrobne_funkce {
	margin: 5px auto;
	background-color: #CDDFE1;
}

#ajax_podrobne_funkce th {
	padding: 5px;
	background-color: #9CBABD;
}

#ajax_podrobne_funkce td {
	padding: 3px;
	border: 1px solid #9CBABD;
}

#ajax_podrobne_funkce_div {
	margin: 0px auto;
	position: relative;
	padding: 3px 8px 3px 8px;
  cursor: pointer;
}

#potvrzeni {
	position: absolute;
	display: none;
  z-index: 100;
	background-color: rgb(255,255,0);
  padding: 10px 10px 10px 10px;
  font-weight: bold;
  font-size: 120%; 
}

.ajax_ukaz {
	cursor: pointer;
}

#nacitani {
	display: none;
  z-index: 100;
  border: 0px;
}

#nacitani_ajax {
	position: absolute;
  display: none;
  z-index: 1000;
  border: 0px;
 	text-align: center;
 	vertical-align: text-bottom;
}

#poznamkapodcarou {
  margin: 0px auto;
  text-align: right;
	border: 0px;
	max-width: 1100px;
  font-weight: bold; 
	font-size: 70%;    
  color: black;
  clear: both;
}

#galerie_poznamkapodcarou {
  text-align: right;
	border: 0px;
	max-width: 1100px;
  font-weight: bold; 
	font-size: 70%;    
  color: black;
}

.odsad_smazat {
  margin: 0px 0px 0px 30px;
}

.obrazek_nastred {
	text-align: center;
 	vertical-align: text-bottom;
  border: 0px;
}

.obrazek_odsad_vlevo {
  padding: 0px 0px 0px 3px;
}

.obrazek_odsad_vlevo:hover {
  cursor: pointer;
}

.form_bezodradkovani {
  margin: 0;
  padding: 0;
  display: inline;
}

#naseptavac {
	border: 0px;
  height: 95px;
  width: 280px;
}

#naseptavac span:hover {
	background-color: rgb(102,204,255);
  cursor: pointer;
}
#plupload {
  font-family: Arial, Helvetica;
  width: 650px;
}

#browse {
  border: 1px solid #BBB;
  text-decoration: none;
  padding: 3px 8px;
  color: #464646;
  border-radius: 15px;
  background-color: #CDDFE1;
  font-weight: bold; 
}

#obal {
  padding: 10px 0px 10px 0px;
}

#filelist {
  margin-top: 10px;
}
      
.file {
  padding: 0 10px;
  border: 1px solid #DFDFDF;
  height: 20px;
  line-height: 18px;
  margin-bottom: 5px;
  position: relative;
}

.progressbar {
  position: absolute;
  top: 5px;
  right: 50px;
  width: 150px;
  height: 10px;
  background-color: #ABB2BC;   
  border-radius: 25px;
}

.progress {
  position: absolute;
  border: 1px solid #4C8932;
  height: 8px;
  width: 5%;
  background-color: #FF0000;  
  border-radius: 25px;
}

.procenta {
  position: absolute;
  top: 0px;
  right: 10px;
  width: 30px;
}

#pridat_soubor {
  position: relative;
  margin: 30px auto;
  width: 700px;
  border: 2px solid #9CBABD;
 
}

.odkaz a:link {
	text-decoration: none;
	color: black;
}

.odkaz a:visited {
	text-decoration: none;
	color: black;
}

.odkaz a:active {
	text-decoration: none;
	color: black;
}

.odkaz_podtrhni a:hover {
 text-decoration: underline;
}

#podrobne_tridy {
	margin: 10px auto;
	background-color: #CDDFE1;
}

#podrobne_tridy th {
	padding: 5px;
	background-color: #9CBABD;
}

#podrobne_tridy td {
	padding: 3px;
	border: 1px solid #9CBABD;
}